# Specify where the file(s) produced by the reduction should be written to.
outpath ~/data/laboca/images

# By default MiniCRUSH will attempt to use all available CPUs at once. If you
# prefer to reserve some of the computing power for other tasks, you can 
# instruct MiniCRUSH to spare a desired number of processors. Uncomment and
# adjust to your preferences the line below.
#reservecpus 1
